[Hekate]
[Hekate]
reboot HEKATE

[Hekate UMS]
reboot UMS

[*Payloads]
file_source '/bootloader/payloads/*.bin'
filter '/bootloader/payloads/hekate.bin'
filter '/bootloader/payloads/fusee.bin'
reboot '{file_source}'